curl -X GET https://api.llmgenerator.com/api/v1/discovery \
-H "Authorization: Bearer YOUR_API_KEY"
curl -X GET "https://api.llmgenerator.com/api/v1/discovery?status=completed&limit=10" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"jobs": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "full",
"status": "completed",
"urlsFound": 47,
"createdAt": "2026-01-20T10:00:00.000Z"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"url": "https://another-example.com",
"type": "sitemap",
"status": "processing",
"urlsFound": 12,
"createdAt": "2026-01-21T11:00:00.000Z"
}
],
"total": 2
}
URL 디스커버리
발견 작업 목록
사용자의 모든 URL 발견 작업 목록을 반환하는 엔드포인트입니다.
curl -X GET https://api.llmgenerator.com/api/v1/discovery \
-H "Authorization: Bearer YOUR_API_KEY"
curl -X GET "https://api.llmgenerator.com/api/v1/discovery?status=completed&limit=10" \
-H "Authorization: Bearer YOUR_API_KEY"
{
"jobs": [
{
"id": "550e8400-e29b-41d4-a716-446655440000",
"url": "https://example.com",
"type": "full",
"status": "completed",
"urlsFound": 47,
"createdAt": "2026-01-20T10:00:00.000Z"
},
{
"id": "660e8400-e29b-41d4-a716-446655440001",
"url": "https://another-example.com",
"type": "sitemap",
"status": "processing",
"urlsFound": 12,
"createdAt": "2026-01-21T11:00:00.000Z"
}
],
"total": 2
}
이 페이지가 도움이 되었나요?
⌘I